* {
    box-sizing: border-box;
}

/* KOLOM*/
.column {
    float: left;
    font-family: Arial, Helvetica, sans-serif;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.bgdark {
  background-color: rgba(0, 0, 0, 0.6);
  background-blend-mode: overlay; 

}

 a {
    color: rgb(83, 82, 82);
    text-decoration: none;
    font-size: 16px;
    font-weight: 15px;
    text-align: right;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
 }